@charset "UTF-8";
/* CSS Document */


#jb23_top_out{
	position:absolute;
	bottom:40px;
	left:40px;
}

#parts02{
	z-index:99999999;
}
#top_contents,.main_column{
	z-index:-1000;
	position:absolute;
}
.frame_outer{
	position:relative;
	z-index:-1000;
}

#ccc_out{
	position:relative;
}

.fix_top_contents{
	padding-top: 0px !important;	
}


#contants_name_k{
	text-align:left;
	margin-bottom:5%;
	color: #fff;

}
#contants_name1{
	font-family: 'Open Sans', sans-serif;
	font-size:6.286rem;
	font-style:italic;
	font-weight:bold;
	margin-bottom:1%;
	padding-left: 5%;
}
#contants_name2{
	text-align:center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.429rem;
	padding: 4px 10px 4px 10px;
	display:inline-block;
	background:url(//www.smz-jimny.com/images_jb23/bg_k1.png) ;
}
.contants_menu{
	
	position: fixed;
	top:15%;
	right:0px;
	width:86px;
	background:url(//www.smz-jimny.com/images_jb23/bg_k3.png);
	z-index:999999;
}
#menu_img1{
	padding-top:15px;
	padding-bottom:8px;	
}
#menu_img2{
	padding-top:16px;
	padding-bottom:9px;	
}
#menu_img3{
	padding-top:21px;
	padding-bottom:8px;	
}
#menu_img4{
	padding-top:21px;
	padding-bottom:8px;	
}
.contants_menu_text1{
	font-family: 'Open Sans', sans-serif;
}

#contants_detail_s{
	width:663px;
	background:url(//www.smz-jimny.com/images_jb23/bg_k2.png);
	overflow:hidden !important;
}
#contants_sms_s{
	width:299px;
	height:52px;
	/*background:url(//www.smz-jimny.com/images_jb23/bg_k2.png);*/
	position:absolute;
	bottom:40px;
	right:40px;
	
	text-align:left;
}

#contants_detail_s1{
	float:left;	
	/* border-radius */
	-webkit-box-shadow: 0px 3px 3px 0px rgba(38,38,38,1);
	-moz-box-shadow: 0px 3px 3px 0px rgba(38,38,38,1);
	box-shadow: 0px 3px 3px 0px rgba(38,38,38,1);
	
	margin-top:4.52488687783%;
	margin-left:4.52488687783%;
	margin-bottom:4.52488687783%;
}

#contants_detail_s1 img{
	max-width:180px;
	max-height:180px;
}

#contants_detail_s3{
	float:left;
	text-align:left;
	max-width:392px;
	width:100%;
	margin-top:4.52488687783%;
	margin-left:4.52488687783%;
}
#detail_s_title{
	color:#262626;
	font-size:1.286rem;
	
	padding-bottom:4.564103%%;
}

#detail_s_info{
	color:#262626;
	margin-bottom:5.46907993967%;
	line-height:150%;
}
#detail_s_button{
	background-color:#bb131a;
	-webkit-box-shadow: 0px 4px 0px 0px rgba(144,15,21,1);
	-moz-box-shadow: 0px 4px 0px 0px rgba(144,15,21,1);
	box-shadow: 0px 4px 0px 0px rgba(144,15,21,1);
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	width:100%;
	height:68px;
	text-align:center;
	font-size:1.071rem;
	line-height:68px;
	
	margin-bottom:5%;
}

#detail_s_button:hover{
	background-color:#aa0d13;
}

.sms_fixed_a{
	display:inline-block;
	text-align:center;
}
#facebook_s{
	width:81px;
	height:21px;
	line-height:21px;
	
	background-color:#3b55a5;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(43,61,113,1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(43,61,113,1);
	box-shadow: 0px 3px 0px 0px rgba(43,61,113,1);
	
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	
	margin:16px 10px 12px 15px;
}

.fa{
	line-height:21px !important;
}
#facebook_s:hover{
	background-color:#2c407c;
}
#twitter_s{
	width:81px;
	height:21px;
	
	background-color:#f9f9f9;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(212,211,211,1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(212,211,211,1);
	box-shadow: 0px 3px 0px 0px rgba(212,211,211,1);
	
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	
	margin:16px 10px 12px 0px;
	
}
#twitter_s:hover{
	background-color:#d1cece;
}
.twitter_color{
	color:#00abf1;	
}

#google_s{
	width:81px;
	height:21px;
	
	background-color:#f9f9f9;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(212,211,211,1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(212,211,211,1);
	box-shadow: 0px 3px 0px 0px rgba(212,211,211,1);
	
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	
	margin:16px 10px 12px 0px;
}
#google_s:hover{
	background-color:#d5d2d2;
}
.google_plus_color{
	color:#df4a31;	
}

/***************************Gallery********************************/

#gallery_top_img{
	width:100%;
	overflow:hidden;	
}
#gallery_top_img1{
	float:left;
	width:50%;
	position:relative;
}

#gallery_top_img2{
	float:left;
	width:50%;
	position:relative;
	
	box-sizing:border-box;
	border-left:1px #fff solid;
}

#gallery_top_img_s1{
	position:absolute;
	left:0px;
	bottom:0px;
	background-image:url(//www.smz-jimny.com/images_jb23/shadow_gallery1.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-size:contain;
	
	text-indent:-9999px;
}
#gallery_top_info1{
	width:100%;
	position:absolute;
	left:0px;
	bottom:3%;
	text-align:left;	
}
.gallrey_font1{
	font-size:1.714rem;
	margin-left:3%;
}
.gallrey_font2{
	margin-top:0.5%;
	margin-left:3%;
	margin-right:3%;
	font-size: 14px!important;
    font-weight: normal!important;
    line-height: 1.5!important;
    height: auto!important;
	padding: 0!important;
}

#gallery_top_img_s2{
	position:absolute;
	left:0px;
	bottom:0px;
	background-image:url(//www.smz-jimny.com/images_jb23/shadow_gallery1.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-size:contain;
	
	text-indent:-9999px;

}
#gallery_top_info2{
	width:100%;
	position:absolute;
	left:0px;
	bottom:3%;
	text-align:left;	
}

#gallery_bottom_img{
	overflow:hidden;	
}
#gallery_top_img3{
	position:relative;
	float:left;
	width:33.20699371162%;
	
	border-top:1px solid #fff;
}
#gallery_top_img_s3{
	position:absolute;
	left:0px;
	bottom:0px;
	background-image:url(//www.smz-jimny.com/images_jb23/shadow_gallery2.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-size:contain;
	
	text-indent:-9999px;
}
.gallery_top_info3{
	width:100%;
	position:absolute;
	left:0px;
	bottom:3%;
	text-align:left;
	
}

.gallery_top_img4{
	position:relative;
	float:left;
	width:33.216914419%;
	
	border-top:1px solid #fff;
	border-left:1px solid #fff;
}
.gallery_top_img_s4{
	position:absolute;
	left:0px;
	bottom:0px;
	background-image:url(//www.smz-jimny.com/images_jb23/shadow_gallery2.png);
	background-repeat:repeat-x;
	background-position:bottom;
	background-size:contain;

	
	text-indent:-9999px;
}
.border_bottom_none{
	border-bottom:none !important;	
}

.width_100_s{
	width:100%;	
}

#gallery .top_item_h2{
	background-color: #fff;
	color: #262626;
}

#gallery .top_title_box01 {
	background-color: #262626;
}

/***************************Parts LIST********************************/
.parts_main_div{
	background-color:#f0f0f0;
	padding-bottom:30%;
}
#parts_list_div{
	overflow: hidden;
	margin-left:28px;
	max-width:1700px;
	padding-bottom:1.73333333333%;
	box-sizing:border-box;
}

.pickup_hover:hover img{
opacity:1;
filter:alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}

.parts_list01{
	float:left;
	width:18.8%;
	margin-right:0.6%;
	margin-bottom:0.6%;
	border-right: none;
	border-bottom: none;
}

#parts02 .top_item_h2 {
	background-color: #f0f0f0;
	color: #262626;
}
#parts02 .top_title_box01{
	background-color: #f0f0f0;
}

/***************************OUTLINE********************************/
.outline_main_div{
	width:100%;
	overflow:hidden;
	background-color:#262626;
}
#outline_div1{
	float:left;
	width:50%;	
	padding-bottom:4%;
}
#outline_div2{
	float:left;
	width:50%;
	overflow:hidden;	
	height: auto!important;
}
#outline_dt{
	text-align:left;
	padding-left:30px;
	padding-right:30px;
	margin-top:2%;
	color: #fff;
}
#outline_dt dt{
	font-size:1.714rem;
	padding-bottom:1.33333333333%;
}
#outline_dt dd{
	line-height:180%;
}
#outline_div2 img{
	max-width:none;
	width:100%;
}
#outline_div1 .top_item_title,#outline_div1 .top_item_title .top_title_box_out .top_title_box01{
	background-color: #262626;
	color: #fff;
}


/***************************COMPLETE CAR PRODUCTION********************************/
.complete_car_div{
	background-color: #f0f0f0;
	color:#262626;
	padding-bottom:9.8%;
}
#complete_car_dl1{
	text-align:left;
	margin-left:30px;
	margin-right:30px;
	margin-top:2.13333333333%;
	padding-bottom:3.2%;
}
#complete_car_dl1 dt{
	font-size:1.714rem;
}
#complete_car_dl1 dd{
	padding-top:1.06666666667%;
}
#complete_img_div{
	overflow:hidden;
	margin-left:30px;
	margin-right:30px;
	
}
#complete_img1{
	float:left;
	width:50%;
	box-sizing:border-box;
	padding-right:0.69444444444%;
}
#complete_img1 img{
	width:100%;
}
#complete_img2{
	float:left;
	width:50%;
	box-sizing:border-box;
	padding-left:0.69444444444%;
}
#complete_img2 img{
	width:100%;
}
.complete_img_dl1{
	padding-top:2.46666666667%;
	padding-bottom:5.33333333333%;
	text-align:left;
	padding-left: 1%;
	padding-right: 1%;
}
.complete_img_dl1 dt{
	font-size:1.143rem;
	font-weight:bold;
}
.complete_img_dl1 dd{
	padding-top:0.86666666666%;
	line-height:180%;
}

#complete_contact{
	width:80%;
	margin:0 auto;
	border-bottom:1px solid #262626;
	border-top:1px solid #262626;
}
#complete_contact_p{
	font-size:1.286rem;
	padding-top:4%;
	padding-bottom:2.66666666667%;
}

#complete_contact_div{
	overflow:hidden;
	width:815px;
	margin: 0 auto;
	
	margin-bottom:4.6%;
}
#complete_contact1{
	float:left;
	width:50%;
	text-align:right;
}
#complete_contact1_p1{
	font-size:1.143rem;
	padding-right:13.2678132678%;
	line-height: 110%;
}
#complete_contact1_p2{
	color:#262626 !important;
	
	-webkit-text-fill-color:#262626;
	
	font-size:2.857rem;
	padding-right:11.845209%;
	
	background:url(//www.smz-jimny.com/images_jb23/contact_phone1.png) no-repeat left center;
	background-size:19px 31px;
	font-family: 'Open Sans', sans-serif;
	line-height: 110%;
	
	background-position: 43px 12px;
}
#complete_contact1_p2:link{
	color:#262626 !important;
}
#complete_contact2{
	float:left;
	width:50%;
	box-sizing:border-box;
	
	border-left:1px solid #262626;
}
#complete_contact2_button{
	height:70px;
	font-size:1.143rem;
	line-height:70px;
	margin-left:10.3117505995%;
	background-color:#bb131a;
	color:#f0f0f0;	
}
#complete_contact2_button:hover{
	background-color:	#aa0d13;
}

#main_image{
	
	background-position:center;
	background-size: cover;
	width:100%;
	top:0;
	z-index:0;
	box-sizing:border-box;
	position:relative;
	
}

#main_image_out{
	position:fixed;
	z-index:-100;
	top:158px;
	width:100%;
	box-sizing:border-box;
	/*margin-left:210px;*/
}

#top_contents{
	position:relative;
	width:100%;
	margin-left:0;
	z-index:-1000;
}

.gallery_main_div{
	z-index:999999;
	background-color:#262626;
	display:block;
}

.top_contents {
	position: relative;
	width: 100%;
	/*padding-left: 210px;*/
	box-sizing: border-box;
	padding-top: 158px;
}

#big_out{
	position: relative;
	width: 100%;
	/*padding-left: 210px;*/
	box-sizing: border-box;
	padding-top: 158px;
}

.top_contents02 {
	
}

.g_contents02{
	z-index:-99;
}

.g_contents03{
	z-index:-98;
}

.g_contents05{
	z-index:-97;
}



#main_jpg{
	display:none;
}

.contants_menu a{
		display:block;
		width:100%;
		height:100%;
		padding-bottom:12px;
		
	}
.contants_menu img{
	opacity:100;
}
	
.contants_menu a:hover{
	color:#fefefe;
	background:rgbargba(255,255,255,0.4);
		
}

.footer02{
	display:none;
}

#footer_out{
	margin-left:0 !important;
}
	



/***************************ブレイクポイント********************************/

@media only screen and (max-width: 1400px) {
	#outline_div2 img{
		width:123%;
	}
}
@media only screen and (max-width: 1300px) {
	
	.parts_list01{
		width:24.005%;
	}
	
	#outline_div2 img{
		width:154%;
	}
}

@media only screen and (max-width: 1235px) {
	#contants_sms_s{
		display:none;	
	}
	
	#outline_div2 img{
		width:217%;
	}
}

@media only screen and (max-width: 1229px) {
	#complete_contact{
		width:94%;
		margin-left:3%;
		margin-right:3%;	
	}
}

@media only screen and (max-width: 1100px) {
	.parts_list01{
		width:32.1%;
	}
}
@media only screen and (max-width: 1077px) {
	#complete_contact_div{
		width:100%;
	}
	#complete_contact1{
		width:96%;
		text-align: center;
		margin-bottom:4%;
	}
	#complete_contact1_p1{
		padding-right:0px;
	}
	#complete_contact1_p2{
		padding-right:0px;
		display:inline-block;
		background-position: 0px 12px;
		padding-left:4%;
	}
	#complete_contact2{
		width:80%;
		border-left:none;
		margin-left:10%;
		margin-right:10%;	
	}
	#complete_contact2_button{
		margin-left:0px;
	}
}
@media only screen and (max-width: 1025px) {
	
	#main_jpg{
	display:block;
}

#jb23_top_out{
	position:relative;
	bottom:0;
	left:0;
}

#contants_name_k{
	display:none;
}

	
	/****
	#contants_detail_s{
		position:relative;
		width:100%;

		left:0;
		bottom:0;
		background-color:#f0f0f0;
	}
	
	****/
	
	#detail_s_button{
		margin-bottom:10%;
	}
	
	#contants_detail_s3{
		max-width:none;
		padding-right:3.52488687783%;
		box-sizing:border-box;
	}

	
	
	#outline_div1{
		width:100%;	
	}
	#outline_div2{
		width:100%;
	}
	#outline_div2 img{
		width:100%;
	}
	
	.contants_menu{
		display:none;
	}
	
	
	
	#contants_detail_s{
		position:relative;
		box-sizing:border-box;
		width:100%;
		left:0;
		background-image:none !important;
		background-color: #f0f0f0 !important;
	}
	
	#main_image_out{
		position:relative;
		margin-left:0;
		/*padding-left:210px;*/
	}
	
	#main_image{
		background-image:none;
		background-color:#f0f0f0;
	}
	
	#contants_detail_s1{
	display:none;
	}
	
	#contants_detail_s3{
		width:100%;
		box-sizing:border-box;
		margin-top: 0;
		margin-left: 0;
		padding: 4.52488687783%;
		
	}
	
	#detail_s_title{
		padding-bottom:2%;
	}
	
	#detail_s_info {
	color: #262626;
	margin-bottom: 2%;
	
	}
	
	#gallery_top_img1 ,
	#gallery_top_img2 {
		float:none;
		width:100%;
	}
	
	#gallery_top_img2{
		border-left:none;
	}

	#main_jpg {
		margin-bottom: 0;
	}

	#contants_detail_s3 > p {
		color: #262626 !important;
	}

}


@media only screen and (max-width: 960px){
	
	
	#contants_detail_s{
		width:100%;
		bottom:0;
	}
	
	



}


@media only screen and (max-width: 850px) {
	.parts_list01{
		width:47.5%;
	}
}

@media only screen and (max-width: 750px) {
	
	.footer02 {
		display: none !important;
	}
	#complete_img1{
		width:100%;
		padding-right:0px;
	}
	#complete_img2{
		width:100%;
		padding-left:0px;
	}
	
	#main_image_out{
		margin-left:0 !important;
		padding-left:0;
		top:100px;
	}
	
	.top_contents{
		padding-left:0;
	}
	
	#parts_list_div{
		margin-left:0;
	}
	
	#parts_list_div{
		max-width:750px;
	}
	.parts_list01{
		width:100%;
	}
	#main_image_out {
		top:38px
	}
}
@media only screen and (max-width: 600px) {
	#contants_detail_s1{
		display:none;
	}
	#contants_detail_s3{
		width:auto;
		margin-right:4.52488687783%;
		padding-right:0;
	}
	.contants_menu{
		display:none;	
	}


	#contants_name1{
		font-size:1.5rem;
	}
	
	#contants_name2{
		font-size:1.143rem;
	}
	
	#gallery_top_img{
		text-align:center;
	}
	#gallery_top_img1{
		width:100%;
		border-bottom:1px solid #fff;
		float:none;
		margin:0 auto;
	}
	#gallery_top_img2{
		width:100%;
		border-left:none;
		border-bottom:1px solid #fff;
		float:none;
		margin:0 auto;
	}
	
	#gallery_bottom_img{
		text-align:center;
	}
	#gallery_top_img3{
		width:100%;
		border-top:none;
		border-bottom:1px solid #fff;
		float:none;
		margin:0 auto;
	}
	.gallery_top_img4{
		width:100%;
		border-top:none;
		border-left:none;
		border-bottom:1px solid #fff;
		float:none;
		margin:0 auto;
	}
	
	#complete_contact1_p2{
		padding-left:5%;
	}
}

@media only screen and (max-width: 500px) {
	
	#contants_name_k{
		display:none;
	}
	
	#complete_contact1_p1{
		font-size:0.875rem;
	}
	
	#complete_contact1_p2{
		font-size: 1.75rem;
		line-height:31px;
		height:31px;
	}
	
	#complete_contact1_p2{
		margin-top:15px;
		padding-left:25px !important;
		background-position:left center;
	}
	
	.top_item_h2 {
		font-size: 28px;
		line-height: 28px;
	}

	.top_item_title {
		background: #262626;
		padding: 8.266666667% 30px 3.733333333% 30px;
		text-align: left;
		margin-top: 50px;
	}
	
	#complete_car_dl1 dt {
		font-size: 1.125rem;
	}

	#outline_dt dt {
		font-size: 1.125rem;
		padding-bottom: 1.33333333333%;
	}

	#detail_s_title {
		color: #262626;
		font-size:1.125rem;
		padding-bottom: 4.564103%%;
	}

	#complete_contact1_p2{
		padding-left:7%;
	}
	
	#complete_contact2{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	
}
@media only screen and (max-width: 400px) {
.s_title_back{
	display:block;
}
	#gallery p {
		font-size: 20px;
		line-height: 28px;
	}

}

@media only screen and (max-width: 500px) {
	.completecarh2{
		height:auto !important;
	}
	
	.parts_main_div{
		padding-bottom:0;
	}
	
}

/***************************ブレイクポイント END********************************/